session-id: voip-5749b16764-20130328_151730
Task 06459: You want to find a moderately priced restaurant and it should be in the north part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: hi i want to find a moderately priced restaurant in the north part of town
system: golden wok is a nice restaurant in the north of town in the moderate price range
user: i hate golden wok is there anything else
system: You are looking for a restaurant is that right?
user: yes
system: golden wok is a nice restaurant in the north of town in the moderate price range
user: are there any other restaurants
system: the nirala is a nice restaurant in the north of town in the moderate price range
user: great whats the address
system: Sure , the nirala is on 7 Milton Road Chesterton
user: whats the type of food they serve
system: the nirala is a nice restaurant in the north of town in the moderate price range
user: what type of food is it
system: the nirala serves indian food
user: alright thank you bye
